document.getElementById("containerNew").innerHTML="";
document.getElementById("mainfolderName").value="";
document.getElementById("selectedFolderDisplayed").value="SaveObJectsAssets";

document.getElementById("packageFolder").value=this.innerText.replace("×",""); 
var closebtns = document.getElementsByClassName("close");
        var i;

        for (i = 0; i < closebtns.length; i++) {
          closebtns[i].addEventListener("click", function() {
            //alert("close");
            this.parentElement.style.display = 'none';
          });
        }